Commit 3f29f8c4 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: prepare 5.19.0beta1

parent 74473c3d
Pipeline #95347 canceled with stage
......@@ -40,16 +40,16 @@ set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSI
set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
set(MESSAGELIB_LIB_VERSION "5.18.40")
set(MESSAGELIB_LIB_VERSION "5.18.80")
set(AKONADI_MIMELIB_VERSION "5.18.40")
set(AKONADI_CONTACT_VERSION "5.18.40")
set(KPIMTEXTEDIT_LIB_VERSION "5.18.40")
set(LIBGRANTLEETHEME_LIB_VERSION "5.18.40")
set(LIBKLEO_LIB_VERSION "5.18.40")
set(AKONADI_MIMELIB_VERSION "5.18.80")
set(AKONADI_CONTACT_VERSION "5.18.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.18.80")
set(LIBGRANTLEETHEME_LIB_VERSION "5.18.80")
set(LIBKLEO_LIB_VERSION "5.18.80")
set(QT_REQUIRED_VERSION "5.15.2")
set(KIMAP_LIB_VERSION "5.18.40")
set(PIMCOMMON_LIB_VERSION "5.18.40")
set(KIMAP_LIB_VERSION "5.18.80")
set(PIMCOMMON_LIB_VERSION "5.18.80")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets WebEngine WebEngineWidgets)
# Find KF5 package
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment